/* Magnific Popup CDN start*/
.mfp-bg{top:0;left:0;width:100%;height:100%;z-index:1042;overflow:hidden;position:fixed;background:#0b0b0b;opacity:.8}.mfp-wrap{top:0;left:0;width:100%;height:100%;z-index:1043;position:fixed;outline:none !important;-webkit-backface-visibility:hidden}.mfp-container{text-align:center;position:absolute;width:100%;height:100%;left:0;top:0;padding:0 8px;box-sizing:border-box}.mfp-container:before{content:'';display:inline-block;height:100%;vertical-align:middle}.mfp-align-top .mfp-container:before{display:none}.mfp-content{position:relative;display:inline-block;vertical-align:middle;margin:0 auto;text-align:left;z-index:1045}.mfp-inline-holder .mfp-content,.mfp-ajax-holder .mfp-content{width:100%;cursor:auto}.mfp-ajax-cur{cursor:progress}.mfp-zoom-out-cur,.mfp-zoom-out-cur .mfp-image-holder .mfp-close{cursor:-moz-zoom-out;cursor:-webkit-zoom-out;cursor:zoom-out}.mfp-zoom{cursor:pointer;cursor:-webkit-zoom-in;cursor:-moz-zoom-in;cursor:zoom-in}.mfp-auto-cursor .mfp-content{cursor:auto}.mfp-close,.mfp-arrow,.mfp-preloader,.mfp-counter{-webkit-user-select:none;-moz-user-select:none;user-select:none}.mfp-loading.mfp-figure{display:none}.mfp-hide{display:none !important}.mfp-preloader{color:#CCC;position:absolute;top:50%;width:auto;text-align:center;margin-top:-0.8em;left:8px;right:8px;z-index:1044}.mfp-preloader a{color:#CCC}.mfp-preloader a:hover{color:#FFF}.mfp-s-ready .mfp-preloader{display:none}.mfp-s-error .mfp-content{display:none}button.mfp-close,button.mfp-arrow{overflow:visible;cursor:pointer;background:transparent;border:0;-webkit-appearance:none;display:block;outline:0;padding:0;z-index:1046;box-shadow:none;touch-action:manipulation}button::-moz-focus-inner{padding:0;border:0}.mfp-close{width:44px;height:44px;line-height:44px;position:absolute;right:0;top:0;text-decoration:none;text-align:center;opacity:.65;padding:0 0 18px 10px;color:#FFF;font-style:normal;font-size:28px;font-family:Arial,Baskerville,monospace}.mfp-close:hover,.mfp-close:focus{opacity:1}.mfp-close:active{top:1px}.mfp-close-btn-in .mfp-close{color:#333}.mfp-image-holder .mfp-close,.mfp-iframe-holder .mfp-close{color:#FFF;right:-6px;text-align:right;padding-right:6px;width:100%}.mfp-counter{position:absolute;top:0;right:0;color:#CCC;font-size:12px;line-height:18px;white-space:nowrap}.mfp-arrow{position:absolute;opacity:.65;margin:0;top:50%;margin-top:-55px;padding:0;width:90px;height:110px;-webkit-tap-highlight-color:transparent}.mfp-arrow:active{margin-top:-54px}.mfp-arrow:hover,.mfp-arrow:focus{opacity:1}.mfp-arrow:before,.mfp-arrow:after{content:'';display:block;width:0;height:0;position:absolute;left:0;top:0;margin-top:35px;margin-left:35px;border:medium inset transparent}.mfp-arrow:after{border-top-width:13px;border-bottom-width:13px;top:8px}.mfp-arrow:before{border-top-width:21px;border-bottom-width:21px;opacity:.7}.mfp-arrow-left{left:0}.mfp-arrow-left:after{border-right:17px solid #FFF;margin-left:31px}.mfp-arrow-left:before{margin-left:25px;border-right:27px solid #3f3f3f}.mfp-arrow-right{right:0}.mfp-arrow-right:after{border-left:17px solid #FFF;margin-left:39px}.mfp-arrow-right:before{border-left:27px solid #3f3f3f}.mfp-iframe-holder{padding-top:40px;padding-bottom:40px}.mfp-iframe-holder .mfp-content{line-height:0;width:100%;max-width:900px}.mfp-iframe-holder .mfp-close{top:-40px}.mfp-iframe-scaler{width:100%;height:0;overflow:hidden;padding-top:56.25%}.mfp-iframe-scaler iframe{position:absolute;display:block;top:0;left:0;width:100%;height:100%;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#000}img.mfp-img{width:auto;max-width:100%;height:auto;display:block;line-height:0;box-sizing:border-box;padding:40px 0 40px;margin:0 auto}.mfp-figure{line-height:0}.mfp-figure:after{content:'';position:absolute;left:0;top:40px;bottom:40px;display:block;right:0;width:auto;height:auto;z-index:-1;box-shadow:0 0 8px rgba(0,0,0,0.6);background:#444}.mfp-figure small{color:#bdbdbd;display:block;font-size:12px;line-height:14px}.mfp-figure figure{margin:0}.mfp-bottom-bar{margin-top:-36px;position:absolute;top:100%;left:0;width:100%;cursor:auto}.mfp-title{text-align:left;line-height:18px;color:#f3f3f3;word-wrap:break-word;padding-right:36px}.mfp-image-holder .mfp-content{max-width:100%}.mfp-gallery .mfp-image-holder .mfp-figure{cursor:pointer}@media screen and (max-width:800px) and (orientation:landscape),screen and (max-height:300px){.mfp-img-mobile .mfp-image-holder{padding-left:0;padding-right:0}.mfp-img-mobile img.mfp-img{padding:0}.mfp-img-mobile .mfp-figure:after{top:0;bottom:0}.mfp-img-mobile .mfp-figure small{display:inline;margin-left:5px}.mfp-img-mobile .mfp-bottom-bar{background:rgba(0,0,0,0.6);bottom:0;margin:0;top:auto;padding:3px 5px;position:fixed;box-sizing:border-box}.mfp-img-mobile .mfp-bottom-bar:empty{padding:0}.mfp-img-mobile .mfp-counter{right:5px;top:3px}.mfp-img-mobile .mfp-close{top:0;right:0;width:35px;height:35px;line-height:35px;background:rgba(0,0,0,0.6);position:fixed;text-align:center;padding:0}}@media all and (max-width:900px){.mfp-arrow{-webkit-transform:scale(0.75);transform:scale(0.75)}.mfp-arrow-left{-webkit-transform-origin:0 0;transform-origin:0 0}.mfp-arrow-right{-webkit-transform-origin:100%;transform-origin:100%}.mfp-container{padding-left:6px;padding-right:6px}}
/* Magnific Popup CDN End*/


/* Comic detail start */
.img-cover {position: relative; --bs-aspect-ratio: 100%; overflow: hidden !important; width: 100%; height: auto;}
.img-cover::before {display: block; padding-top: var(--bs-aspect-ratio); content: "";}
.img-cover>* {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.img-cover iframe, 
.img-cover video, 
.img-cover img {width: 100% !important; height: 100% !important; transition: all 0.4s ease; transform: scale(1); max-width: 100% !important;max-height: 100% !important; object-fit: cover; object-position: center; display: block;}
.single-product.woocommerce div.product .dtwpb-woocommerce-product-description h2,
.single-product.woocommerce div.product .product_title {line-height: 110% !important; font-family: var(--global-heading-font-family) !important; color: var(--global-palette2) !important; font-size: clamp(26px, 1.57vw, 30px) !important;}
/*.single-product.woocommerce div.product .dtwpb-woocommerce-product-description p {font-size: 18px; font-weight: 500 !important;}*/
.single-product.woocommerce div.product .dtwpb-woocommerce-product-description h2 {margin-bottom: 20px;}
.content-main-block .wpb_content_element,
.creators-list .items .wpb_content_element {margin-bottom: 0 !important;}
.creators-list:before,
.creators-list:after {display: none !important;}
.creators-list {display: flex; flex-wrap: wrap; gap: 0px 20px;}
.creators-list .items {width: 100%;}
.creators-list .items p {margin: 0 !important;font-size: 17px;font-weight: 700 !important;}
.creators-list .items a {font-weight: 500 !important;}
.creators-list a {text-decoration: none; font-weight: 500 !important;}
.content-main-block {margin-top: 26px; padding: clamp(30px, 3.14vw, 60px) clamp(20px, 2.09vw, 40px); background: #1A1A1A; border-radius: 20px; text-align: center;}
.content-main-block p {font-size: 17px; font-weight: 400; color: beige; margin: 0 0 10px 0 !important;color: var(--global-palette2) !important;}
.logo-list {display: flex; flex-wrap: wrap; gap: 10px; justify-content: center;}
.logo-list .items {width: calc(33.33% - 10px);}
.logo-list .items .wpb_wrapper {position: relative; display: inline-flex;justify-content: center;}
.logo-list .items .book-now, 
.logo-list .items .wpb_single_image {margin: 0; text-align: center; display: flex; justify-content: center; align-items: center;}
.logo-list .items a {position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; content: "";font-size: 0;}
.logo-list .items>.vc_column-inner>.wpb_wrapper {position: relative; border: solid 1px #EDBC35; padding: 13px 23px; border-radius: 100px;width: 100%;}
.logo-list .items>.vc_column-inner {padding: 0 !important;}
.content-main-block .bottom-title {margin-top: 40px !important;}
.logo-list-bottom {gap: 20px;}
.logo-list-bottom .items {width: calc(50% - 20px);}
.logo-list-bottom .items img {height: 44px; object-fit: contain;}
.single-product.woocommerce .dtwpb-woocommerce-page>.wpb-content-wrapper>.vc_row>.left-image {padding-right: 50px;}
.book-block .vc_column_container>.vc_column-inner>.wpb_wrapper {padding: clamp(30px, 3.14vw, 60px) clamp(20px, 4.18vw, 80px); background: #edbc35;}
.single-product.woocommerce div.product .dtwpb-woocommerce-product-description .book-block h2 {color: #000000 !important;text-align: center !important;font-size: 24px !important;}
.single-product.woocommerce div.product .book-block .logo-list {display: flex; flex-wrap: wrap; gap: 16px 10px; justify-content: center;}
.single-product.woocommerce div.product .book-block .logo-list>div:nth-child(1) {width: calc(50% - 5px);}
.single-product.woocommerce div.product .book-block .logo-list>div:nth-child(1) img {margin: 0 0 0 auto;}
.single-product.woocommerce div.product .book-block .logo-list>div:nth-child(2) {width: calc(50% - 5px);}
.single-product.woocommerce div.product .book-block .logo-list img:hover {filter: inherit;}
.single-product.woocommerce .dtwpb-woocommerce-page>.wpb-content-wrapper>.vc_row.related-book-section>div:nth-child(1) {padding-right: 0;}
.related-book-section.recent-book-section .row-block,
.related-book-section>.vc_col-sm-12>.vc_column-inner>.wpb_wrapper {border-top: solid 1px #d9d9d9; padding-top: clamp(40px, 4.18vw, 80px) !important; margin-top: clamp(40px, 4.18vw, 80px) !important;}
.related-book-section.recent-book-section .row-block {padding-bottom: clamp(20px, 2.09vw, 40px);}
.related-book-section .row-block {flex-wrap: wrap; display: flex; gap: 52px 40px; width: 100%;margin: 0 !important;}
.recent-book-section .row-block h2 {width: 100%; line-height: 110% !important; font-family: var(--global-heading-font-family) !important; color: var(--global-palette2) !important; font-size: clamp(26px, 1.57vw, 30px) !important; text-transform: uppercase; margin-bottom: -20px;}
.related-book-section .row-block:before,
.related-book-section .row-block:after {display: none !important;}
.related-book-section .row-block .items {width: calc(25% - 30px); padding: 0 !important;position: relative;}
.related-book-section .row-block .items h3 {font-size: 24px !important;line-height: 120% !important;}
.related-book-section .row-block .items>.vc_column-inner {padding: 0 !important;position: relative;}
.related-book-section .row-block .items .wpb_text_column.wpb_content_element {margin-bottom: 0;}
.related-book-section .row-block .items .wpb_single_image.vc_align_left {margin-bottom: 24px;}
.related-book-section .row-block .items .link-box a {position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; content: "";font-size: 0;}
.related-book-section .row-block .items .vc_figure {position: relative; --bs-aspect-ratio: 157%; overflow: hidden !important; width: 100%; height: auto;}
.related-book-section .row-block .items .vc_figure::before {display: block; padding-top: var(--bs-aspect-ratio); content: "";}
.related-book-section .row-block .items .vc_figure>* {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.related-book-section .row-block .items .vc_figure img {width: 100% !important; height: 100% !important;     -webkit-transition: all .3s linear;
    transition: all .3s linear; transform: scale(1); max-width: 100% !important;max-height: 100% !important; object-fit: cover; object-position: center; display: block;}
.creator-title h2,
.creator-title {margin-bottom: 20px !important;}
.characters-list .content:hover img,
.related-book-section .row-block .items>.vc_column-inner:hover img {-webkit-transform: scale(1); -ms-transform: scale(1); transform: scale(1.05);filter: brightness(1);}
.woocommerce .popup-block .img-cover,
.characters-list .content .img-cover {background: #fff !important;}
.characters-list .content img {-webkit-transition: all .3s linear; transition: all .3s linear; object-fit: contain; object-position: center;}
.popup-block .img-cover img {object-fit: contain !important; object-position: center !important;}
.archive .wpb_text_column.wpb_content_element {margin-bottom: 0 !important;}
.characters-section {padding-top: clamp(40px, 4.18vw, 80px);;}
.characters-list {flex-wrap: wrap; display: flex; gap: 52px 40px; width: 100%;margin: 0 !important;}
.characters-list .list-items {width: calc(25% - 30px); padding: 0 !important;position: relative;}
.popup-block {background: #000000; padding: clamp(40px, 4.18vw, 80px) clamp(30px, 5.22vw, 100px); max-width: 670px; margin: 40px auto; position: relative;border: solid 1px #D9D9D9;}
body.overflow-hidden {overflow: hidden;}
.popup-block h3 {font-size: clamp(20px, 1.89vw, 36px) !important;margin-bottom: clamp(20px, 1.57vw, 30px); !important;line-height: 120%;text-align: center;}
.popup-block p {font-size: clamp(18px, 1.16vw, 22px) !important;margin-top: clamp(20px, 2.09vw, 40px) !important;line-height: 150%;text-align: center;}
.popup-block .img-cover {--bs-aspect-ratio: 124%;}
.mfp-close-btn-in .mfp-close {color: #000; width: 40px; height: 40px; background: #EEBF1B; opacity: 1; border: solid 1px #000; line-height: 112%; font-size: 30px;top: -20px;right: -20px;}
.characters-section h2 {margin-bottom: 36px;}
.characters-list .content {position: relative;}
.characters-list .content h3 {font-size: 20px !important;line-height: 120% !important;text-align: center;font-family: var(--global-heading-font-family) !important; color: var(--global-palette2) !important;margin-top: 30px;}
.stretched-link {cursor: pointer;}
.stretched-link {position: absolute; top: 0; right: 0; bottom: 0; left: 0; z-index: 1; content: "";}
.charaters-section-main .wpb_text_column.wpb_content_element {margin-bottom: 0;}
.container2 {width: 100%; max-width: 1320px; padding: 0 20px; margin: 0 auto;}
.recent-book-section .row {display: flex; flex-wrap: wrap; align-items: center; justify-content: space-between; gap: 80px;}
.recent-book-section .book-image {width: calc(48% - 40px);}
.recent-book-section .book-content {width: calc(52% - 40px);}
.recent-book-section .book-content .sub-title {margin: 0 !important; font-size: 20px; color: var(--global-palette2) !important; font-weight: 300 !important; margin-bottom: 10px !important;font-family: var(--global-heading-font-family) !important;}
.recent-book-section .book-content h2 {line-height: 110% !important; font-family: var(--global-heading-font-family) !important; color: var(--global-palette2) !important; font-size: clamp(26px, 1.57vw, 30px) !important;margin-bottom: clamp(20px, 1.89vw, 36px);}
.recent-book-section .book-content p {margin-bottom: clamp(20px, 1.89vw, 36px);font-size: 18px; font-weight: 500 !important;}
.btn-learn-more {line-height: 100%; font-weight: 600; font-size: clamp(16px, 0.95vw, 18px); color: #000; text-decoration: none; background: linear-gradient(180deg, #F0D576 0%, #EEBF1B 100%); padding: 10px clamp(25px, 2.61vw, 50px); margin-top: 16px !important;display: inline-block;}
.btn-learn-more:hover {color: #000 !important; background: linear-gradient(180deg, #EEBF1B 0%, #EEBF1B 100%); }
/* Comic detail End */

.newsletter-form-section .vc_col-sm-8 {width: 61.7%;}
.newsletter-form-section .vc_col-sm-4 {width: 37.4%;}
.footer-html.inner-link-style-plain {border-top: 1px solid #7C7C7C;margin: 0;padding: 50px 0 10px 0;text-align: left;}
.site-info-inner .footer-html-inner {display: -webkit-flex;display: flex;flex-wrap: wrap;}
.site-info-inner .footer-html-inner p {margin: 0;}
.footer-bottom-menu{margin-left:22px;}
.footer-bottom-menu a{color:#fff !important;}
.footer-bottom-menu a:hover,
.footer-bottom-menu a:focus{color:#edbc35 !important;}
.footer-bottom-menu strong{margin:0 22px; font-weight:400;}
#colophon .footer-navigation .footer-menu-container > ul > li:first-child>a{padding-left:0;}
body:not(.home) main#inner-wrap{padding-top:0;}
.comics-series-section{padding-top:70px;}
.comics-series-section .items{display:-webkit-flex;display: flex;align-items: center;}
.comics-series-section .items + .items{padding-top:50px;margin-top:50px;position: relative;}
.comics-series-section .items + .items:before{content:"";border-top:1px solid #D9D9D9; position: absolute;left:20px;right:20px;top:0;height:1px;display: block;}
.comics-series-section .items .vc_col-sm-8 {width: 60%;}
.comics-series-section .items .vc_col-sm-4 {width: 40%;}
.comics-series-section .items .vc_col-sm-4 .wpb_single_image{margin:0;}
.comics-series-section .wpb_text_column {max-width: 660px;width:100%;font-size:18px;margin-bottom:52px;}
.comics-series-section .wpb_text_column h2{margin-bottom:40px;}
.comics-series-section .logo-img{margin-bottom:40px;max-width:380px; width:100%;}
.comics-series-section .vc_do_btn{margin:0;}
.comics-series-section .vc_do_btn button,
.comics-series-section .vc_do_btn a {border-radius: 0;font-weight: 600;font-size: 18px;color: #000000 !important;text-transform: uppercase;letter-spacing: 0.1rem;padding: 0;background: linear-gradient(to bottom, #f0d576 0%,#eebf1b 100%);border: 0 !important;padding: 11px 50px;line-height: 1;}
.comics-series-section .vc_do_btn a:hover,
.comics-series-section .vc_do_btn a:focus,
.comics-series-section .vc_do_btn button:hover,
.comics-series-section .vc_do_btn button:focus{background: linear-gradient(to bottom,  #ffb201 0%,#ff7144 100%);color:#fff !important;}
.comics-series-section .image-block .image-block-btn {display: block !important;}
.recent-book-section .book-image, 
.comics-series-section .image-block .vc_column-inner>.wpb_wrapper {position: relative;}
.recent-book-section .book-image .img-link,
.comics-series-section .image-block .image-block-btn {position: absolute; top: 0; left: 0; width: 100%; height: 100%;}
.comics-series-section .image-block .image-block-btn a {background-color: transparent !important; background: transparent; font-size: 0; width: 100%; height: 100%; display: block;}
body.single-product header.site-header,
body.archive header.site-header {position: absolute !important;left: 0;right: 0;top: 0;background: none !important;}
body.single-product header.site-header .site-header-row-container-inner,
body.archive header.site-header .site-header-row-container-inner{background: none;}
.hero-section .entry-hero-container-inner{padding-top:128px;}
.hero-section {position: relative;border-bottom:1px solid var(--global-palette2);}
.hero-section .hero-section-overlay{bottom:-1px;z-index:1;background:rgba(0,0,0,0.5);}
.hero-section .entry-hero-container-inner img {position: absolute;left: 0;right: 0;top: 0;bottom: 0;width: 100%;height: 100%;object-fit: cover;object-position: center;display: block;z-index: 0;}
.hero-section h1{color:#fff;z-index:1;}
body.single-product .content-area{margin-top:0;}
body.single-product .site-main{padding-top:0;}

.related-products-section{margin-left:0 !important;margin-right:0 !important;border-top: solid 1px #d9d9d9; padding-top: 80px !important; margin-top:80px !important;}
.related-products-section .wpb_text_column.wpb_content_element{margin-bottom:50px;}
.related-products-section .row-block{margin:-26px -20px !important;display:-webkit-flex;display: flex;flex-wrap: wrap;}
.related-products-section .items{min-width:25%;max-width:25%;flex-basis:25%;width:25%; padding:26px 20px;}
.related-products-section .vc_single_image-wrapper {width: 100%;position: relative;padding-bottom:154%;display: block !important;overflow: hidden;}
.related-products-section .vc_single_image-wrapper img {position: absolute;left: 0;right: 0;top: 0;bottom: 0;display: block;width: 100%;height: 100%;object-fit: cover;object-position: center;transition: all 0.4s ease;}
.related-products-section .vc_column-inner:focus .vc_single_image-wrapper img,
.related-products-section .vc_column-inner:hover .vc_single_image-wrapper img{transform: scale(1.05);opacity:0.6;}
.related-products-section .wpb_single_image .vc_figure {width: 100%;display: block;}
.related-products-section .items .vc_column-inner {position: relative;padding:0;}
.related-products-section .wpb_single_image{margin-bottom:35px;}
.related-products-section .items .vc_column-inner h3{font-size:24px; line-height:100%;}
.related-products-section .items .vc_column-inner h3 a:after {content: "";position: absolute;left: 0;right: 0;top: 0;bottom: 0;}
.related-products-section .items h3 a {color: #edbc35;}
.button-list .vc_column-inner>.wpb_wrapper {margin-top: 30px; display: flex; align-items: center; gap: 10px; flex-wrap: wrap;}
.button-list .vc_column-inner>.wpb_wrapper .link {margin: 0;}
.button-list .vc_column-inner>.wpb_wrapper .link a.ult_colorlink {color: #ffffff !important; background: transparent; border: solid 1px #EDBC35; font-size: 17px; font-weight: 500 !important; line-height: 100%; padding: clamp(14px, 1.40vw, 20px) 20px; min-width: clamp(150px, 18.07vw, 260px); border-radius: 100px;}
.button-list .vc_column-inner>.wpb_wrapper .link a.ult_colorlink span {color: #fff !important;font-weight: 500 !important;}
.button-list .vc_column-inner>.wpb_wrapper .link a.ult_colorlink:hover {background: #EDBC35 !important;}
.product-details-block {display: flex; align-items: center; flex-wrap: wrap;}
.product-details-banner h1 {font-size: clamp(32px, 3.03vw, 58px) !important;line-height: 120% !important;}
body .header-social-wrap {padding-left: 20px !important;}
.site .page-title h1 {font-size: clamp(32px, 3.90vw, 56px) !important; line-height: 125% !important;}

.recent-book-section1 .row {margin: -15px;display:-webkit-flex;display: flex;flex-wrap: wrap;}
.recent-book-section1 .row .col-3{min-width:33.333%;max-width:33.333%;flex-basis:33.333%;padding:15px;}
.book-card-wrapper{text-align: center;position: relative;height:100%;}
.book-card-wrapper p a,
.book-card-wrapper p{color: #fff;}
.book-card-wrapper p a{text-decoration: none;}
.book-card-wrapper p a:after {content: "";position: absolute;left: 0;right: 0;top: 0;bottom: 0;opacity: 0;}
.book-card-wrapper figure.vc_figure {position: relative;padding-bottom: 154%;}
.book-card-wrapper figure.vc_figure img {position: absolute;left: 0;right: 0;top: 0;bottom: 0;width: 100%;height: 100%;object-fit: cover;object-position: center;display: block;}
.category-description-wrapper .row-block {padding-bottom: 0 !important;}
.category-description-wrapper {font-size: 22px;}
.category-description-wrapper *:first-child{margin-top:0;}
.related-book-section.characters-list-wrapper{padding-top:0;}
.related-book-section.characters-list-wrapper .row-block{padding-bottom:0;}
.related-books-hide{display:none;}
.left-image div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:nth-child(n+2),
.left-image div.images .woocommerce-product-gallery__wrapper .woocommerce-product-gallery__image:nth-child(n+2) img{height:100% !important;}
.left-image .slider-nav{display:none;}
.left-image .slider-nav .slick-slide>div{padding-bottom:148%;position: relative;}
.left-image .slider-nav .slick-slide>div img{position: absolute;left:0;right:0;top:0;bottom:0;width:100% !important;height:100% !important;object-position: center;object-fit: cover;display: block;transform: none !important;}
.woocommerce .left-image img:hover{filter:none;}


/*======================================================================
=============================:: MEDIA CSS ::============================
=======================================================================*/
@media only screen and (max-width: 1199px) {
.newsletter-form-section .vc_col-sm-8 {width: 54%;}
.newsletter-form-section .vc_col-sm-4 {width: 46%;}
.newsletter-form-section .vc_col-sm-4 .wpb_single_image {padding-left: 10px !important;}
#colophon .footer-navigation .footer-menu-container > ul > li > a{padding:0 30px;}
.footer-menu-container{margin:0 auto;}
.footer-social-wrap .footer-social-inner-wrap{justify-content: center !important;}
.footer-bottom-menu{margin-left:15px;}
.footer-bottom-menu strong{margin:0 15px;}
.hero-section h1 {line-height: normal;}
.hero-section .hero-container{padding-top:24px;padding-bottom:24px;}

}

@media only screen and (max-width: 991px) {
/* Comic detail start */
.single-product.woocommerce .dtwpb-woocommerce-page>.wpb-content-wrapper>.vc_row>div:nth-child(1) {padding-right: 0px;}
.characters-list .list-items,
.related-book-section .row-block .items {width: calc(33.33% - 27px);}
.popup-block {max-width: 450px;}
.recent-book-section .row {gap: 40px;}
.recent-book-section .book-image {width: calc(48% - 20px);}
.recent-book-section .book-content {width: calc(52% - 20px);}

.site-info-inner .footer-html-inner{text-align: center;justify-content: center;}

.related-products-section{padding-top:50px !important; margin-top:50px !important;}
.related-products-section .wpb_text_column.wpb_content_element{margin-bottom:20px;}
.related-products-section .row-block{margin:-20px -15px !important;}
.related-products-section .items{min-width:33.333%;max-width:33.333%;flex-basis:33.333%;width:33.333%; padding:20px 15px;}

.book-card-wrapper p{line-height: normal;}
.category-description-wrapper {font-size: 20px;}

}

@media only screen and (max-width: 767px) {
/* Comic detail start */
.characters-list .list-items,
.related-book-section .row-block .items {width: calc(50% - 20px);}
.recent-book-section .book-image,
.recent-book-section .book-content {width: 100%;}
.logo-list .items {width: calc(50% - 10px);}

.newsletter-form-section .vc_col-sm-8 {width: 100%;}
.newsletter-form-section .vc_col-sm-4 {width: 100%;}
.newsletter-form-section .vc_col-sm-4 .wpb_single_image {padding-left: 0 !important;margin-top:20px;}

#colophon .footer-navigation .footer-menu-container > ul > li > a{padding:0 20px;}
.footer-bottom-menu{margin-left:10px;}
.footer-bottom-menu strong{margin:0 10px;}

.comics-series-section{padding-top:50px;}
.comics-series-section .items{flex-wrap: wrap;}
.comics-series-section .items .vc_col-sm-8,
.comics-series-section .items .vc_col-sm-4 {width:100%;}
.comics-series-section .items .vc_col-sm-4{margin-top:30px;}
.comics-series-section .wpb_text_column h2,
.comics-series-section .wpb_text_column,
.comics-series-section .logo-img{margin-bottom:16px;}
.related-products-section .items{min-width:50%;max-width:50%;flex-basis:50%;width:50%;}
.comics-series-section .items .vc_col-sm-8 .vc_btn3-container.vc_btn3-inline {display: none !important;}
.footer-navigation .menu {gap: 0 20px;}
.footer-navigation .menu li {width: calc(33.33% - 14px); text-align: center;}
.footer-navigation .menu li a {padding: 0 !important}

.recent-book-section .btn-learn-more.hide-m {display: none !important;}
.hero-section .entry-hero-container-inner img {object-position: 50% 10%;}

.archive .wp-site-blocks .page-hero-section .hero-section-overlay {background: #000 !important;}
.archive .wp-site-blocks .page-hero-section .entry-header {min-height: 120px !important; justify-content: flex-end !important;}
.archive .wp-site-blocks .page-hero-section .hero-container {display: none;}

.recent-book-section1 .row .col-3{min-width:100%;max-width:100%;flex-basis:100%;}
.category-description-wrapper {font-size: 18px;}
}

@media only screen and (max-width: 575px) {
/* Comic detail start */
.logo-list .items,
.logo-list-bottom .items,
.creators-list .items {width: 100%;}
.characters-list .list-items,
.related-book-section .row-block .items {width: 100%;}
.popup-block {max-width: 290px;}

}

@media only screen and (max-width: 479px) {
.related-products-section .items{min-width:100%;max-width:100%;flex-basis:100%;width:100%;}
}